FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

Please give me your LTO-4 or better tape library and I'll put it to good use.
found something from the cache
non port: head/editors/abiword-devel/files/patch-GNUmakefile.in
SVNWeb

Number of commits found: 3

Sat, 5 Nov 2005
[ 05:51 mezz ] Original commit 
1.13519 /CVSROOT/modules
1.795 MOVED
1.325 editors/Makefile
1.119 editors/abiword-devel/Makefile
1.56 editors/abiword-devel/distinfo
1.6 editors/abiword-devel/files/patch-GNUmakefile.in
1.6 editors/abiword-devel/files/patch-abiword.desktop
1.8 editors/abiword-devel/files/patch-an
1.7 editors/abiword-devel/files/patch-aq
1.6 editors/abiword-devel/files/patch-ar

(Only the first 10 of 19 ports in this commit are shown above. View all ports for this commit)
Remove abiword-devel and abiword-plugins-devel, they have been merged into
abiword and abiword-plugins.
Thu, 21 Jul 2005
[ 04:05 mezz ] Original commit 
1.118 editors/abiword-devel/Makefile
1.55 editors/abiword-devel/distinfo
1.5 editors/abiword-devel/files/patch-GNUmakefile.in
1.3 editors/abiword-devel/files/patch-src_af_util_xp_ut_iconv.cpp
1.3 editors/abiword-devel/files/patch-src_wp_main_unix_GNUmakefile.in
1.52 editors/abiword-devel/pkg-plist
1.19 editors/abiword-plugins-devel/Makefile
- Update to 2.3.4, see release note for detail:
        http://www.abisource.com/release-notes/2.3.4.phtml
- Do not extract the useless stuff like MSVC*, abipbx, expat, fribidi, libpng
  and etc. That way will not link any inside dependencies for sure, we want to
  use dependency from our ports tree. [1]

Submitted by:   mi [1]
Sun, 12 Jun 2005
[ 22:09 mezz ] Original commit 
1.116 editors/abiword-devel/Makefile
1.53 editors/abiword-devel/distinfo
1.4 editors/abiword-devel/files/patch-GNUmakefile.in
1.6 editors/abiword-devel/files/patch-aq
1.2 editors/abiword-devel/files/patch-src_wp_main_unix_GNUmakefile.in
1.49 editors/abiword-devel/pkg-plist
1.17 editors/abiword-plugins-devel/Makefile
- Update to 2.3.1.
- Disable WITH_OPENWRITER for now, which it requires libgsf 1.12.1. I think,
  it is in MarcusCom CVS with GNOME 2.11.x (2.12). I am not sure if I should
  move abiword(-plugins)-devel in MarcusCom CVS yet.

Number of commits found: 3

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
puttyMar 05
qt4-guiMar 05
qt5-guiMar 05
chromiumMar 04
jenkinsMar 01
jenkins-ltsMar 01
firefoxFeb 27
firefox-esrFeb 27
libxulFeb 27
linux-firefoxFeb 27
linux-seamonkeyFeb 27
linux-thunderbirdFeb 27
seamonkeyFeb 27
thunderbirdFeb 27
php5Feb 26

12 vulnerabilities affecting 37 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds

Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 24630
Broken 93
Deprecated 38
Ignore 372
Forbidden 1
Restricted 207
No CDROM 93
Vulnerable 22
Expired 0
Set to expire 32
Interactive 0
new 24 hours 1
new 48 hours3
new 7 days30
new fortnight61
new month121

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2014 Dan Langille. All rights reserved.